## r-cran-lsei 1.2

=== DESCRIPTION ===
Package: lsei
Title: Solving Least Squares or Quadratic Programming Problems under
        Equality/Inequality Constraints
Version: 1.2-0
Date: 2017-10-22
Authors@R: c(
    person("Yong", "Wang", email = "yongwang@auckland.ac.nz", 
           role = c("aut","cre")),
    person("Charles L.", "Lawson", role = "aut"),
    person("Richard J.", "Hanson", role = "aut"))
Description: It contains functions that solve least squares linear
	     regression problems under linear equality/inequality
	     constraints. Functions for solving quadratic programming
	     problems are also available, which transform such problems
	     into least squares ones first. It is developed based on the
	     'Fortran' program of Lawson and Hanson (1974, 1995), which is
	     public domain and available at
	     <http://www.netlib.org/lawson-hanson>.
License: GPL (>= 2)
URL: https://www.stat.auckland.ac.nz/~yongwang
NeedsCompilation: yes
Packaged: 2017-10-23 01:14:30 UTC; yong
Author: Yong Wang [aut, cre],
  Charles L. Lawson [aut],
  Richard J. Hanson [aut]
Maintainer: Yong Wang <yongwang@auckland.ac.nz>
Repository: CRAN
Date/Publication: 2017-10-23 07:22:58 UTC

## r-cran-lsei 1.2-0

=== debian/changelog ===
r-cran-lsei (1.2-0-1) unstable; urgency=medium

  * Initial release (closes: #934614)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:17 +0200

=== debian/control ===
Source: r-cran-lsei
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lsei
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lsei.git
Homepage: https://cran.r-project.org/package=lsei

Package: r-cran-lsei
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: solving problems under equality/inequality constraints
 The lsei package contains functions that solve least squares
 linear regression problems under linear equality/inequality
 constraints. Functions for solving quadratic programming problems
 are also available, which transform such problems into least squares
 ones first. It is developed based on the 'Fortran' program of Lawson
 and Hanson (1974, 1995), which is public domain and available at
 <http://www.netlib.org/lawson-hanson>.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lsei_([-\d.]*)\.tar\.gz

## r-cran-lsei 1.2-0.1

=== debian/changelog ===
r-cran-lsei (1.2-0.1-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 14:36:35 +0200

r-cran-lsei (1.2-0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 May 2020 11:35:15 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lsei
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lsei.git
 Homepage: https://cran.r-project.org/package=lsei
+Rules-Requires-Root: no
 
 Package: r-cran-lsei
 Architecture: any

## r-cran-lsei 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lsei
 Title: Solving Least Squares or Quadratic Programming Problems under
         Equality/Inequality Constraints
-Version: 1.2-0
-Date: 2017-10-22
+Version: 1.3-0
+Date: 2020-09-07
 Authors@R: c(
     person("Yong", "Wang", email = "yongwang@auckland.ac.nz", 
            role = c("aut","cre")),
@@ -15,14 +15,16 @@
 	     into least squares ones first. It is developed based on the
 	     'Fortran' program of Lawson and Hanson (1974, 1995), which is
 	     public domain and available at
-	     <http://www.netlib.org/lawson-hanson>.
+	     <http://www.netlib.org/lawson-hanson/>.
+Encoding: UTF-8
 License: GPL (>= 2)
-URL: https://www.stat.auckland.ac.nz/~yongwang
+URL: https://www.stat.auckland.ac.nz/~yongwang/
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2017-10-23 01:14:30 UTC; yong
+Packaged: 2020-09-06 21:47:31 UTC; yong
 Author: Yong Wang [aut, cre],
   Charles L. Lawson [aut],
   Richard J. Hanson [aut]
 Maintainer: Yong Wang <yongwang@auckland.ac.nz>
 Repository: CRAN
-Date/Publication: 2017-10-23 07:22:58 UTC
+Date/Publication: 2020-09-17 08:20:03 UTC

## r-cran-lsei 1.3-0

=== debian/changelog ===
r-cran-lsei (1.3-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 08:36:30 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0
